body {
	padding-left: 0;
	padding-right: 0;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 0 10px;
	background-color: #fff;
	font-size: 11px;
}

.text {
	font-size: 11px;
}

 
.button {
	 
	font-weight: bold;
	 
}
 

input,textarea,select,label,text {
	color: #000;
	font-size: 11px;
}

/* table */
td {
	font-size: 11px;
}

th {
	padding: 0 2px 0 2px;
	margin: 1px;
	vertical-align: bottom;
	font-weight: bold;
}

tr {
	border: 2px solid #99999a;
}

th a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

th a:active {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

th a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

th a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

th a:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.active-row {
	background-color: #FFEBDA;
}

img {
	border: 0;
}

.rcd {
	background: #F5F5F5;
}

.rcl {
	background: #dcdcdc;
}

.active-row {
	background-color: #FFEBDA;
}

/* fields */
.alignTop {
	vertical-align: top;
}

fieldset {
	margin-bottom: 10px;
}

div.inputForm label {
	text-align: right;
	width: 90px;
	padding-right: 0;
	margin-bottom: 0;
	margin-right: .05em;
	float: left;
	font-size: 11px;
}

div.inputForm input {
	margin-bottom: 2px;
}

div.inputForm p {
	padding: 0;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	border: 0;
}

.buttonArea {
	clear: both;
	text-align: left;
	padding: 0 10px 10px 10px;
}

.buttonArea input {
	margin: 0 0 0 4px
}

/* general anchor colors */
a:link,a:visited {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	color: #6C99FF;
	text-decoration: underline;
}

.titleText {
	font-size: 1.0em;
	font-weight: bold;
}

#header {
	height: 70px;
	background-color: #dcdcdc;
	background-position: 100% 25%;
	margin-right: 10px;
}

div.top_row div.logo {
	float: left;
	width: 49%;
}

div.top_row div.logo img {
	margin-top: 15px;
	margin-left: 10px;
}

div.top_row div.top_nav {
	float: right;
	width: 49%;
	text-align: right;
	vertical-align: top;
	text-transform: capitalize;
	 
	font-weight: bold;
}

div.top_row div.top_nav ul {
	margin-left: 0;
	margin-top: 0px;
	padding-top: 0;
	padding-left: 0;
}

div.top_row div.top_nav ul li {
	margin-left: 0;
	list-style: none;
}

div.top_row div.top_nav a:link {
	color: #000;
	text-decoration: none;
}

div.top_row div.top_nav a:visited {
	color: #333333;
	text-decoration: none;
}

div.top_row div.top_nav a:hover {
	color: #6C99FF;
	text-decoration: none;
}

div.header_row div.nav {
	float: left;
	width: 100%;
	border-top: 2px solid #3B6CFF;
	border-bottom: 2px solid #3B6CFF;
	background-color: #CCCCCC;
}

#center {
	margin-top: 5px;
	margin-right: 10px;
 
}

*>#center {
	height: auto;
}

#footer {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	color: #000;
	text-align: center;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #3B6CFF;
	border-right-color: #3B6CFF;
	border-bottom-color: #3B6CFF;
	border-left-color: #3B6CFF;
	vertical-align: bottom;
	clear: both;
}

.padded_container {
	font-size: 0.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

div.messageBox {
	margin: 0 0 5px;
	padding: 2px;
	border: 1px solid #f00;
	border-top-width: 2px;
}

div.messageBox h1,div.messageBox p {
	margin: 0;
	padding: 0 0 0 30px;
}

div.messageBox h1 {
	font-size: 105%;
	line-height: 20px;
}

div.errorMessage {
	background: #ffc;
	border-color: #f00;
	width: 50%;
}

div.errorMessage h1 {
	background: transparent url(../images/error_icon.gif) 0% 50% no-repeat;
}

div.infoMessage {
	background: #ffc;
	border-color: #009;
	width: 50%;
}

div.warnMessage {
	background: #ffc;
	border-color: #000;
	width: 50%
}

div.infoMessage h1 {
	background: transparent url(../images/info_icon.gif) 2px 50% no-repeat;
}

div.warnMessage h1 {
	background: transparent url(../images/warning_icon.gif) 2px 50%
		no-repeat;
}
 


